/* -------------------------------- 
base styles for hollyhull.com
author: kris hull
---------------------------------*/
body{
background: #fff url("../img/bkg.gif") repeat-x;
margin: 0;
padding: 0;
}
html, body, div, p {
font: 11px/17px Georgia, "Times New Roman", Times, serif; 
color: #333;
}
a:link, a:visited{
color: #080;
}
a:hover, a:active{
background:#080;
color: #cf1;
}
h1,h2,h3,h4,h5,h6{
font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",lucida,sans-serif;
color:#080;
margin: 0;
padding: 0;
text-transform: uppercase;
letter-spacing:2px;
}
h1{font-size: 20px; }
h2{font-size: 18px; }
h3{font-size: 16px; }
h4{font-size: 14px; }
h5{font-size: 11px; }
h6{font-size: 9px; }

#masthead{
width: 100%;
height: 197px;
background: transparent url("../img/masthead_bkg.jpg") no-repeat center;
}
#nav{
height: 60px;
width: 650px;
margin-right: auto;
margin-left: auto;
padding: 0;
list-style: none;
text-align: left;
background: transparent;
}
#nav2{
height: 25px;
width: 740px;
margin-right: auto;
margin-left: auto;
padding: 0;
list-style: none;
text-align: left;
background: transparent;
}
#contentwrapper{
width: 750px;
margin-right: auto;
margin-left: auto;
margin-top: 0;
padding: 0;
}
#main{
padding: 0 20px 0 0;
margin: 0 0 0 0;
float:left;
width: 500px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 480px;
}
#sidebar{
padding: 0;
margin: 0;
border-left: 1px solid #000;
float:left;
width: 249px;
voice-family: "\"}\""; 
voice-family:inherit;
width: 249px;
}
/* -------------------------------- 
nav
---------------------------------*/
#nav ul {
position: relative;
list-style: none;
width: 650px;
margin: 0;
padding: 0;
}
#nav ul li {
height: 60px;
margin: 69px 0 0 0;
padding: 0;
position: absolute;
top: 0;
background: transparent;
}
#nav ul li, #nav ul a {
height: 60px;
/*\*/overflow: hidden;/**/
display: block;
}
#nav ul li a {
text-indent: -9999px;
text-decoration: none;
}
#nav_01, #nav_01 a {left: 0; width:210px; background: transparent url("../img/nav_01.jpg") top left no-repeat;}
#nav_02, #nav_02 a {left: 220px; width: 210px; background: transparent url("../img/nav_02.jpg") top left no-repeat;}
#nav_03, #nav_03 a {left: 440px; width: 210px; background: transparent url("../img/nav_03.jpg") top left no-repeat;}
#nav_01 a:hover	{background: transparent url("../img/nav_01.jpg") 0 -60px no-repeat;}
#nav_02 a:hover {background: transparent url("../img/nav_02.jpg") 0 -60px no-repeat;}
#nav_03 a:hover {background: transparent url("../img/nav_03.jpg") 0 -60px no-repeat;}

/* -------------------------------- 
nav2
---------------------------------*/
#nav2 ul {
position: relative;
list-style: none;
width: 740px;
margin: 0;
padding: 0;
}
#nav2 ul li {
height: 25px;
margin: 74px 0 0 0;
padding: 0;
position: absolute;
top: 0;
background: transparent;
}
#nav2 ul li, #nav2 ul a {
height: 25px;
/*\*/overflow: hidden;/**/
display: block;
}
#nav2 ul li a {
text-indent: -9999px;
text-decoration: none;
}
#nav2_e01, #nav2_e01 a {left: 20px; width: 140px; background: transparent url("../img/nav2_e01.gif") top left no-repeat;}
#nav2_e02, #nav2_e02 a {left: 160px; width: 140px; background: transparent url("../img/nav2_e02.gif") top left no-repeat;}
#nav2_e03, #nav2_e03 a {left: 300px; width: 140px; background: transparent url("../img/nav2_e03.gif") top left no-repeat;}
#nav2_e04, #nav2_e04 a {left: 440px; width: 140px; background: transparent url("../img/nav2_e04.gif") top left no-repeat;}
#nav2_e05, #nav2_e05 a {left: 580px; width: 140px; background: transparent url("../img/nav2_e05.gif") top left no-repeat;}
#nav2_e01 a:hover {background: transparent url("../img/nav2_e01.gif") 0 -25px no-repeat;}
#nav2_e02 a:hover {background: transparent url("../img/nav2_e02.gif") 0 -25px no-repeat;}
#nav2_e03 a:hover {background: transparent url("../img/nav2_e03.gif") 0 -25px no-repeat;}
#nav2_e04 a:hover {background: transparent url("../img/nav2_e04.gif") 0 -25px no-repeat;}
#nav2_e05 a:hover {background: transparent url("../img/na2v_e05.gif") 0 -25px no-repeat;}

#nav2_w01, #nav2_w01 a {left: 20px; width: 140px; background: transparent url("../img/nav2_w01.gif") top left no-repeat;}
#nav2_w02, #nav2_w02 a {left: 160px; width: 140px; background: transparent url("../img/nav2_w02.gif") top left no-repeat;}
#nav2_w03, #nav2_w03 a {left: 300px; width: 140px; background: transparent url("../img/nav2_w03.gif") top left no-repeat;}
#nav2_w04, #nav2_w04 a {left: 440px; width: 140px; background: transparent url("../img/nav2_w04.gif") top left no-repeat;}
#nav2_w05, #nav2_w05 a {left: 580px; width: 140px; background: transparent url("../img/nav2_w05.gif") top left no-repeat;}
#nav2_w01 a:hover {background: transparent url("../img/nav2_w01.gif") 0 -25px no-repeat;}
#nav2_w02 a:hover {background: transparent url("../img/nav2_w02.gif") 0 -25px no-repeat;}
#nav2_w03 a:hover {background: transparent url("../img/nav2_w03.gif") 0 -25px no-repeat;}
#nav2_w04 a:hover {background: transparent url("../img/nav2_w04.gif") 0 -25px no-repeat;}
#nav2_w05 a:hover {background: transparent url("../img/nav2_w05.gif") 0 -25px no-repeat;}

#nav2_h01, #nav2_h01 a {left: 20px; width: 140px; background: transparent url("../img/nav2_h01.gif") top left no-repeat;}
#nav2_h02, #nav2_h02 a {left: 160px; width: 140px; background: transparent url("../img/nav2_h02.gif") top left no-repeat;}
#nav2_h03, #nav2_h03 a {left: 300px; width: 140px; background: transparent url("../img/nav2_h03.gif") top left no-repeat;}
#nav2_h04, #nav2_h04 a {left: 440px; width: 140px; background: transparent url("../img/nav2_h04.gif") top left no-repeat;}
#nav2_h05, #nav2_h05 a {left: 580px; width: 140px; background: transparent url("../img/nav2_h05.gif") top left no-repeat;}
#nav2_h01 a:hover {background: transparent url("../img/nav2_h01.gif") 0 -25px no-repeat;}
#nav2_h02 a:hover {background: transparent url("../img/nav2_h02.gif") 0 -25px no-repeat;}
#nav2_h03 a:hover {background: transparent url("../img/nav2_h03.gif") 0 -25px no-repeat;}
#nav2_h04 a:hover {background: transparent url("../img/nav2_h04.gif") 0 -25px no-repeat;}
#nav2_h05 a:hover {background: transparent url("../img/na2v_h05.gif") 0 -25px no-repeat;}

/* -------------------------------- 
sidebar
---------------------------------*/
#sidebar div{
padding: 0 0 0 15px;
margin: 0;
border-top: 1px solid #000;
}
#sidebar .registry{
border-left: 10px solid #fff;
height: 70px;
overflow:hidden;
}
#sidebar .registry:hover{
border-left: 10px solid #cf1;
/*background: #fff;*/ 
}
#sidebar #sidebartop{
border-top: none;
}
#sidebar #contactus{
padding-top: 15px;
}
#ornament{
border:0 !important;
background: transparent url("../img/ornament.gif") no-repeat;
width:24px;
height:20px;
position: relative;
left:-14px;
}
/* -------------------------------- 
forms
---------------------------------*/
#realname, #emailadd, #subject, #message {
width: 260px;
display: block;
margin: 0;
color: #09f;
}	
#message {
width: 470px;
}	
label {
font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",lucida,sans-serif;
vertical-align: top;
color: #333;
text-transform: uppercase;
margin: 0;
padding: 0;
}
.btn {
padding: 5px 0 0 0;
margin-left: 420px;
}
/* -------------------------------- 
classes + misc crud
---------------------------------*/
.hide {
display: none;
}
.left{
float: left;
}
.right{
float: right;
}
.note{
color:#ccc;
font-size:9px;
font-style:italic;
}
img, a img, a:link img, a:visited img, a:hover img {
border: none;
}